RubyGems Navigation menu

Reverse dependencies for sigdump Latest version of the following gems require sigdump

fluentd 1.11.2

Fluentd is an open source data collector designed to scale and simplify log management....

14,850,776 Downloads

fluentd 1.11.2

Fluentd is an open source data collector designed to scale and simplify log management....

14,850,776 Downloads

fluentd 1.11.2

Fluentd is an open source data collector designed to scale and simplify log management....

14,850,776 Downloads

serverengine 2.2.1

A framework to implement robust multiprocess servers like Unicorn

10,596,830 Downloads

mamiya 0.4.0

Deploy tool using tarballs and serf for lot of servers

50,752 Downloads

radar-app 0.11.1

generates and run a radar-app.

28,263 Downloads

droonga-engine 1.1.1

Droonga engine is a core component in Droonga system. Droonga is a scalable data proces...

16,117 Downloads

tivohmo 0.3.2

Allows one to author Tivo HMO applications using ruby

13,270 Downloads

akane 0.4.2

Log the timeline

11,417 Downloads

simplygenius-atmos 0.11.11

Atmos provides a terraform scaffold for creating cloud system architectures

10,963 Downloads

good_job 1.2.5

A multithreaded, Postgres-based ActiveJob backend for Ruby on Rails

8,041 Downloads

drnbench 1.0.4

It may be used for other HTTP servers.

7,587 Downloads

service_skeleton 0.0.0.49.g47046b9

When you need to write a program that provides some sort of persistent service, there a...

6,194 Downloads

sysbuild 1.1.1

Build a Maven non-reactor system

6,175 Downloads

rdkit 0.1.5

RDKit is a simple toolkit to write Redis-like, single-threaded multiplexing-IO server.

3,297 Downloads

fluentd-hubspot 0.14.14.2

Fluentd is an open source data collector designed to scale and simplify log management....

1,305 Downloads

gitnoted 0.1.0

Simple document server that works with Github Wiki or Gollum to serve foot notes for ex...

889 Downloads

Total downloads 8,646,399

For this version 7,888,992

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: